<?php
/* Translation by Marc BOUSSARD (webmaster@webmaster-experience.net) 31 aot 2004 */

    $language="Fran&ccedil;ais (French)";

    // check the php-docs for the syntax of these entries (http://www.php.net/manual/en/function.strftime.php)
    // One tip, don't use T for showing the time zone as users can change their time zone.
    $PHORUM['long_date']="le %e %B %Y &agrave; %I:%M%p";
    $PHORUM['short_date']="%d/%m/%y %I:%M%p";

    // locale setting for localized times/dates
    // see that page: http://www.w3.org/WAI/ER/IG/ert/iso639.htm
    // for the needed string
    $PHORUM['locale']="FR";

    // some languages need additional meta tags
    // to set encoding, etc.
    $PHORUM["DATA"]['LANG_META']="";

    /*-----------------------------------------------------*/

    $PHORUM["DATA"]["LANG"]=array(

        "AccountSummaryTitle"   =>      "Mes pr&eacute;f&eacute;rences",
        "Action"                =>      "Action",
        "Activity"              =>      "Montrer uniquement les discussions avec des r&eacute;ponses de moins de ",
        "Add"                   =>      "Ajouter",
        "AddSig"                =>      "Ajouter ma signature.",
        "AddSigDefault"         =>      "Ajouter ma signature par d&eacute;faut",
        "AddToGroup"            =>      "Ajouter un membre au groupe:",
        "again"                 =>      "Encore",
        "AllDates"              =>      "Toutes les dates",
        "AllWords"              =>      "Tous le mots",
        "AllowSeeActivity"      =>      "Autoriser les autres utilisateurs &agrave; me voir lorsque je suis authentifi&eacute;",
        "AllowSeeEmail"         =>      "Autoriser les autres utilisateurs &agrave; voir mon email",
        "Announcement"          =>      "Annonce",
        "AnonymousUser"         =>      "Utilisateur anonyme",
        "AnyWord"               =>      "Tous les mots",
        "Approved"              =>      "Approuv&eacute;",
        "ApproveUser"           =>      "Valider",
        "ApproveMessageShort"   =>      "Valider",
        "ApproveMessage"        =>      "Valider le message",
        "ApproveMessageReplies" =>      "Valider +r&eacute;ponses",
        "Attach"                =>      "Attacher",
        "AttachCancel"          =>      "votre fichier a &eacute;t&eacute; effac&eacute;.",
        "AttachDone"            =>      "le fichier &agrave; &eacute;t&eacute; ajout&eacute; &agrave; votre message.",
        "AttachFiles"           =>      "Ajouter un ficheir",
        "AttachFileTypes"       =>      "Vous &ecirc;tes autoris&eacute; &agrave; ajouter des fichiers de type :",
        "AttachFileSize"        =>      "La taille maximum des fichiers ne peut d&eacute;passer",
        "Attachments"           =>      "Fichiers",
        "AttachmentsMissing"    =>      "L'ajout du fichier &agrave; &eacute;chou&eacute;, veuillez r&eacute;essayer.",
        "AttachNotAllowed"      =>      "D&eacute;sol&eacute; vous ne pouvez pas ajouter un fichier &agrave; ce message.",
        "Author"                =>      "Auteur",

        "BacktoForum"           =>      "Retour au forum",
        "BackToList"            =>      "Cliquer ici pour retourner &agrave; la liste des discussions.",
        "BackToForumList"       =>      "Retour &agrave; la liste des forums",
        "BackToThread"          =>      "Click ici pour retourner &agrave; la discussion.",
        "BookmarkedThread"      =>      "Vous pouvez maintenant suire cette discussion &agrave; partir de votre centre de cont&ocirc;le",
        "by"                    =>      "de",

        "Cancel"                =>      "Annul&eacute;",
        "CannotBeRunFromBrowser" =>     "Ce script ne peut pas &ecirc;tee lanc&eacute; &agrave; partir d'un navigateur.",
        "ChangeEMail"           =>      "Modifier mon email",
        "ChangePassword"        =>      "Modifier mon mot de passe",
        "ChangesSaved"          =>      "Les changements sont enregistr&eacute;s.",
        "CheckToDelete"         =>      "V&eacute;rifiez Pour supprimer",
        "CloseThread"           =>      "Fermer cette discussion",
        "ConfirmDeleteMessage"  =>      "Etes-vous s&ucirc;r de vouloir supprimer ce message ?",
        "ConfirmDeleteThread"   =>      "Etes-vous s&ucirc;r de vouloir supprimer cette discussion ?",
        "ConfirmReportMessage"  =>      "Etes-vous s&ucirc;r de vouloir supprimer ce message ?",
        "CurrentPage"           =>      "Page courrante",

        "Date"                  =>      "Date",
        "DateActive"            =>      "Derni&egrave;re visite",
        "DateAdded"             =>      "Date d'ajout",
        "DateReg"               =>      "Date d'enregistrement",
        "Day"                   =>      "Jour",
        "Days"                  =>      "Jours",
        "Default"               =>      "D&eacute;faut",
        "DeleteAnnouncementForbidden"   =>  "D&eacute;sol&eacute;, seuls les administrateurs sont autoris&eacute; &agrave; supprimer les annonces.",
        "DeleteMessage"         =>      "Supprimer le message",
        "DeleteMessageShort"    =>      "Supp",
        "DelMessReplies"        =>      "Supprimer le sujet et les r&eacute;ponses",
        "DelMessRepliesShort"   =>      "Supp+",
        "Delete"                =>      "Supprimer",
        "DeletePost"            =>      "Supprimer le message",
        "DeleteThread"          =>      "Supprimer la discussion",
        "DenyUser"              =>      "Rejeter",

        "EditBoardsettings"     =>      "Configuration du forum",
        "EditPost"              =>      "Editer le message",
        "EditPostForbidden"     =>      "Vous n'avez pas l'autorisation d'&eacute;diter ce message. Si l'administrateur &agrave; mis une limite de temps pour les modifications, vous l'avez d&eacute;pass&eacute;.",
        "EditedMessage"         =>      "Edit&eacute; %count% fois. Derni&egrave;re modification le %lastedit%.",
        "EditMailsettings"      =>      "Modifier mon email",
        "EditMyFiles"           =>      "Mes fichiers",
        "EditPrivacy"           =>      "Modifier mes options perso.",
        "EditSignature"         =>      "Modifier ma signature",
        "EditUserinfo"          =>      "Modifier mon nom",
        "EmailReplies"          =>      "Me pr&eacute;venir des r&eacute;ponses par mail",
        "Email"                 =>      "Email",
        "EmailConfirmRequired"  =>      "La confirmation de l'email est n&eacute;cessaire.",
        "EmailVerify"           =>      "V&eacute;rification de l'email",
        "EmailVerifyDesc"       =>      "V&eacute;rification de la nouvelle adresse email",
        "EmailVerifyEnterCode"  =>      "Veuillez entrer votre code de v&eacute;rification",
        "EmailVerifySubject"    =>      "V&eacute;rification de votre nouvelle adresse email",
        "EmailVerifyBody"       =>      "Bonjour %uname%,\n\nCet email est vous est envoy&eacute; suite  votre demande de changement d'adresse email dans votre profil.\nPour confirmer ce changement et la validit&eacute; de votre novelle adresse email que vous avez reu avec votre code de cnfirmation.\nVous pouvez igorer cet email si vous n'tes pas %uname%.\n\nVotre nouvelle adresse email est : %newmail%\nVotre code de confirmation est : %mailcode%\n\nVeuillez rentrer votre code de confirmation dans votre profil si vous voulez v&eacute;rifier cette adresse mail :\n\t\t<%cc_url%>",
        "EnableNotifyDefault"   =>      "Activer la notification par email par d&eacute;faut",
        "EnterToChange"         =>      "Modifier",
        "Error"                 =>      "Erreur",
        "ErrAuthor"             =>      "Veuillez compl&eacute;ter le champ auteur.",
        "ErrSubject"            =>      "Veuillez compl&eacute;ter le champ sujet.",
        "ErrBody"               =>      "Veuillez compl&eacute;ter le champ message.",
        "ErrBodyTooLarge"       =>      "Veuillez racourcir votre message, il est trop long.",
        "ErrEmail"              =>      "L'adresse email que vous avez entr&eacute;e semble incorrecte. Veuillez recommencer.",
        "ErrUsername"           =>      "Veuillez compl&eacute;ter le champ pseudo.",
        "ErrPassword"           =>      "Le mot de passe que vous avez saisis est vide ou incorect.  Veuillez recommencer.",
        "ErrUserAddUpdate"      =>      "Utilisateur non ajout&eacute;/modifi&eacute;. erreur inconnue.",
        "ErrUserExists"         =>      "Ce pseudo existe d&eacute;j&agrave;.  Veuillez en choisir un autre.",
        "ErrRequired"           =>      "Veuillez compl&eacute;ter tous les champs obligatoires.",
        "ErrBannedIP"           =>      "Vous ne pouvez pas ajouter de message car votre adress IP ou votre provider a &eacute;t&eacute; bloqu&eacute;. Veillez contacter l'administrateur du forum.",
        "ErrBannedName"         =>      "Vous ne pouvez pas ajouter de message car ce pseudo a &eacute;t&eacute; banni. Veuillez utiliser un pseudo different ou contacter l'administrateur du forum.",
        "ErrBannedEmail"        =>      "Vous ne pouvez pas ajouter de message car cet email a &eacute;t&eacute; banni. Veuillez utiliser un email different ou contacter l'administrateur du forum.",
        "ErrRegisterdEmail"     =>      "L'email que vous avez saisi est d&eacute;j&agrave; utilis&eacute; par un utilisateur enregistr&eacute;. Si vous &ecirc;tes cet utilisateur authentifiez-vous. Sinon utilisez une autre adresse email.",
        "ErrRegisterdName"      =>      "Le nom que vous avez saisi est d&eacute;j&agrave; utilis&eacute; par un utilisateur enregistr&eacute;. Si vous &ecirc;tes cet utilisateur authentifiez-vous. Sinon utilisez un autre nom.",
        "ExactPhrase"           =>      "Phrase exacte",

        "FileForbidden"         =>      "Vous n'&ecirc;tes pas autoris&eacute; &agrave; ajouter un fichier externe au forum.",
        "FileSizeLimits"        =>      "Veuillez ne pas ajouter de fichier faisant plus de {$PHORUM['max_file_size']}k.",
        "FileQuotaLimits"       =>      "Vous ne pouvez pas enregistrer plus de {$PHORUM['file_space_quota']}k sur le serveur.",
        "FileTypeLimits"        =>      "Seuls les types de fichier suivant sont autoris&eacute;s : {$PHORUM['file_types']}.",
        "Filename"              =>      "Nom du fichier",
        "FileOverQuota"         =>      "Votre fichier ne peut pas &ecirc;tre ajout&eacute;. La taille de ce fichier d&eacute;passe votre quota autoris&eacute;. Vous ne pouvez pas avoir plus de {$PHORUM['file_space_quota']}k sur le serveur.",
        "Files"                 =>      "Mes fichiers",
        "Filesize"              =>      "Taille du fichier",
        "FileTooLarge"          =>      "Le fichier que vous voulez ajouter d&eacute;passe la taille maximum autoris&eacute;e. Veuillez ne pas ajouter de fichier de plus de {$PHORUM['max_file_size']}k",
        "FileWrongType"         =>      "Le serveur n'autorise pas l'ajout de ce type de fichier. Les types de fichier autoris&eacute;s sont : {$PHORUM['file_types']}",
        "Filter"                =>      "Filtre",
        "FirstPage"             =>      "Premi&egrave;re page",
        "FollowExplination"     =>      "Les discussions suivantes sont enregistr&eacute; dans votre profil.<br />Vous pouvez choisir de recevoir un email lorsqu'un nouveau message est ajout&eacute;.",
        "FollowThread"          =>      "Suivre cette discussion",
        "FollowWithEmail"       =>      "Voulez-vous &ecirc;tre inform&eacute; par email lorsqu'un nouveau message est ajout&eacute; &agrave; cette discussion ?",
        "Forum"                 =>      "Forum",
        "ForumFolder"           =>      "Dossier forum",
        "Forums"                =>      "Forums",
        "ForumList"             =>      "Les forums",
        "From"                  =>      "Exp&eacute;diteur",

        "Go"                    =>      "Go",
        "GoToTop"               =>      "Nouveaux messages",
        "Goto"                  =>      "Action",
        "GotoThread"            =>      "Aller &agrave; la discussion",
        "Group"                 =>      "Groupe",
        "GroupJoinFail"         =>      "Vous ne pouvez pas rejoindre ce groupe.",
        "GroupJoinSuccess"      =>      "Vous avez rejoint ce groupe.",
        "GroupJoinSuccessModerated" =>  "Vous avez rejoint ce groupe. Comme il est mod&eacute;r&eacute;, votre inscription n&eacute;cessite d'&ecirc;tre approuv&eacute; avant de prendre effet.",
        "GroupMembership"       =>      "Membre du groupe",
        "GroupMemberList"       =>      "Membre des groupes : ",

        "Hidden"                =>      "Cach&eacute;",
        "HideEmail"             =>      "Cacher mon adresse email aux autres membres",
        "HideMessage"           =>      "Cacher le message et les r&eacute;ponses",
        "HowToFollowThreads"    =>      "Vous pouvez suivre cette discussion en cliquant sur \"Suivre cette discussion\" quand vous la lisez. De m&ecirc;me si vous cliquez sur \"M'envoyer les r&eacute;ponses &agrave; cette discussion par email\" quand vous ajouter un message, la disussion sera ajout&eacute; &agrave; la liste des discussions que vous suivez.",

        "INBOX"                 =>      "Bo&icirc;te de r&eacute;ception",
        "InvalidLogin"          =>      "Ce pseudo n'a pas &eacute;t&eacute; trouv&eacute; ou est inactif. Veuillez recommencer.",
        "IPLogged"              =>      "IP enregistr&eacute;e",
        "IsDST"                 =>      "DST actif",

        "Join"                  =>      "Joindre",
        "JoinAGroup"            =>      "Joindre un groupe",
        "JoinGroupDescription"  =>      "Pour joindre un groupe, s&eacute;lectionnez-le dans la liste. Les groupes marqu&eacute;s avec une * sont mod&eacute;r&eacute;s, votre inscription n&eacute;cessite la confirmation du mod&eacute;rateur pour prendre effet.",

        "KeepCopy"              =>      "Garder une copie dans mes messages envoy&eacute;s",

        "Language"              =>      "Langue",
        "Last30Days"            =>      "30 derniers jours",
        "Last90Days"            =>      "90 derniers jours",
        "Last365Days"           =>      "Cette ann&eacute;e",

        "LastPost"              =>      "Dernier message",
        "LastPostLink"          =>      "Dernier message",
        "LastPage"              =>      "Derni&egrave;re Page",
        "ListForums"            =>      "Liste des Forums",
        "ListThreads"           =>      "Vos abonnements aux discussions",
        "LogIn"                 =>      "S'authentifier",
        "LogOut"                =>      "D&eacute;connexion",
        "LoginTitle"            =>      "Entrez votre nom et votre mot de passe.",
        "LostPassword"          =>      "Vous avez oubli&eacute; votre mot de passe ?",
        "LostPassError"         =>      "L'email que vous avez entr&eacute; n'a p&acirc;s &eacute;t&eacute; retrouv&eacute;e.",
        "LostPassInfo"          =>      "Veuillez entrer votre email, un nouveau mot de passe va vous &ecirc;tre envoy&eacute;.",
        "LostPassEmailSubject"  =>      "Vos informations pour le forum $PHORUM[title]",
        "LostPassEmailBody1"    =>      "Quelqu'un (normalement vous) a demand&eacute; un nouveau mot de passe pour votre compte sur $PHORUM[title]. Si ce n'est pas vous, vous pouvez ignorer cet email et utiliser votre mot de passe actuel.\n\nSi c'est vous, voici votre nouveau mot de passe pour les forums.",
        "LostPassEmailBody2"    =>      "Vous pouvez vous authentifier pour $PHORUM[title] sur ".phorum_get_url(PHORUM_LOGIN_URL)."\n\nMerci, $PHORUM[title]",
        "LostPassSent"          =>      "Un nouveau mot de passe a &eacute;t&eacute; envoy&eacute; &agrave; l'adresse mail que vous avez enregistr&eacute;e.",

        "MakeSticky"            =>      "Mettre en post-it",
        "MakeAnnouncement"      =>      "Mettre en annonce",
        "MarkRead"              =>      "Marquer comme tous lus",
        "MatchAllForums"        =>      "Chercher dans tous les forums",
        "MatchThisForum"        =>      "Chercher seulement dans ce forum",
        "MatchAll"              =>      "Tous les mots",
        "MatchAny"              =>      "Au moins un mot",
        "MatchPhrase"           =>      "Phrase exacte",
        "MembershipType"        =>      "Type d'Adh&eacute;sion",
        "MessageList"           =>      "Les discussions",
        "MessageNotFound"       =>      "D&eacute;sol&eacute;, le message demand&eacute; n'existe pas.",
        "Moderate"              =>      "Moderer",
        "Moderator"             =>      "Moderateur",
        "ModeratedForum"        =>      "Ce forum est mod&eacute;r&eacute;. Votre message restera cach&eacute; jusqu'&agrave; ce qu'il soit approuv&eacute; par un mod&eacute;rateur ou un administrateur",
        "ModFuncs"              =>      "Fonctions de mod&eacute;ration",
        "ModerationMessage"     =>      "Moderation",
        "Month"                 =>      "Mois",
        "Months"                =>      "Mois",
        "MoreMatches"           =>      "R&eacute;sultats Suivants",
        "MoveThread"            =>      "D&eacute;placer le message",
        "MoveThreadTo"          =>      "Changer ce message de forum",
        "MsgApprovedOk"         =>      "Message valid&eacute;",
        "MsgDeletedOk"          =>      "Message(s) supprim&eacute;(s)",
        "MsgHiddenOk"           =>      "Message(s) cach&eacute;(s).",
        "MsgMoveOk"             =>      "Cette discussion a &eacute;t&eacute; d&eacute;plac&eacute;e sur le forum appropri&eacute;.",
        "MsgRedirect"           =>      "Vous allez &ecirc;tre redirig&eacute;, cliquez ici si vous n'&ecirc;tes pas redirig&eacute; automatiquement",
        "MsgModEdited"          =>      "Vos modifications ont &eacute;t&eacute; sauvegard&eacute;.",
        "MyProfile"             =>      "Mon Profil",

        "Navigate"              =>      "Voir",
        "NewMessage"            =>      "Nouveau message",
        "NewModeratedMessage"   =>      "Un nouveau message a &eacute;t&eacute; enregistr&eacute; sur un forum dont vous tes mod&eacute;rateur.\nLe sujet est %subject%\net peut &ecirc;tre mod&eacute;r&eacute; et valid&eacute; ici :\n%approve_url%\n\n",
        "NewModeratedSubject"   =>      "Nouveau message sur le forum mod&eacute;r&eacute;.",
        "NewUnModeratedMessage" =>      "Il y a une nouvelle discussion dans un forum dont vous tes un mod&eacute;rateur.\nLa discussion a &eacute;t&eacute; ajout&eacute; par %author% avec le sujet %subject%\net peut tre lu  l'adresse suivante\n%read_url%\n\n",
        "NewPrivateMessages"    =>      "Vous avez un nouveau message priv&eacute;",
        "NewReplyMessage"       =>      "Bonjour,\n\nVous recevez cet email parceque vous tes abonn&eacute;  cette discussion :\n\n  %subject%\n  <%read_url%>\n\nSi vous souhaitez vous d&eacute;sabonner de cette discussion, cliquez ici :\n<%remove_url%>\n\nPour ne plus recevoir d'email, mais garder cette disussion dans votre profil, cliquez ici :\n<%noemail_url%>\n\nPour voir vos abonnements, cliquez ici :\n<%followed_threads_url%>",
        "NewReplySubject"       =>      "Nouvelle r&eacute;ponse sur un message auquel vous &ecirc;tes abonn&eacute;",
        "NewTopic"              =>      "Nouveau sujet",
        "NewerMessages"         =>      "Nouveaux messages",
        "NewerThread"           =>      "Nouvelle discussion",
        "newflag"               =>      "nouveau",
        "NextMessage"           =>      "Message suivant",
        "NextPage"              =>      "Suivant",
        "No"                    =>      "Non",
        "NoMoreEmails"          =>      "Vous ne recevrez plus d'email lorsqu'une r&eacute;ponse sera ajout&eacute; &agrave; cette discussion.",
        "None"                  =>      "Aucun",
        "NoPost"                =>      "Vous n'avez pas la permission de poster/r&eacute;pondre dans ce forum.",
        "NoRead"                =>      "Vous n'avez pas la permission d'acc&eacute;der &agrave; ce forum.",
        "NotRegistered"         =>      "Pas encore enregistr&eacute; ? cliquez ici pour vous enregistrer.",
        "NoResults"             =>      "Aucun r&eacute;sultat.",
        "NoResultsHelp"         =>      "Aucun r&eacute;sultat ne correspond &agrave; votre recherche.<br /><br />Suggestions :<ul><li>V&eacute;rifiez que les mots cl&eacute; sont bien &eacute;crits.</li><li>Essayer d'autres mot cl&eacute;.</li><li>Essayez des mots cl&eacute; plus g&eacute;n&eacute;raux.</li><li>Essayez avec moins de mots cl&eacute;.</li></ul>",
        "NoUnapprovedMessages"  =>      "Aucun message en attente de validation",
        "NoUnapprovedUsers"     =>      "Il n'y a aucun utilisateur &agrave; valider",

        "OlderMessages"         =>      "Anciennes discussions",
        "OlderThread"           =>      "Anciens messages",
        "on"                    =>      "le",  // as in: Posted by user on 01-01-01 01:01pm
        "of"                    =>      "sur",  // as in: 1 - 5 of 458
        "Options"               =>      "Options",

        "Pages"                 =>      "Aller &agrave; la page",
        "Password"              =>      "Mot de passe",
        "Past180Days"           =>      "180 Derniers jours",
        "Past30Days"            =>      "30 Derniers jours",
        "Past60Days"            =>      "60 Derniers jours",
        "Past90Days"            =>      "90 Derniers jours",
        "PastYear"              =>      "De moins d'un an",
        "PermAdministrator"     =>      "Vous &ecirc;tes administrateur.",
        "PermAllowPost"         =>      "Vous avez la permission de poster",
        "PermAllowRead"         =>      "Vous avez la permission de lire",
        "PermAllowReply"        =>      "Vous avez la permission de r&eacute;pondre",
        "PermGroupModerator"    =>      "Vous avez la permission de chisir les mod&eacute;rateur pour un groupe",
        "Permission"            =>      "Permission",
        "PermModerator"         =>      "Mod&eacute;rateur",
        "PersProfile"           =>      "Profil",
        "PleaseLoginPost"       =>      "Seules les personnes enregistr&eacute;es peuvent poster sur ce forum.",
        "PleaseLoginRead"       =>      "Seules les personnes enregistr&eacute;es peuvent lire ce forum.",
        "PMRequiredFields"      =>      "Veuillez mettre un sujet et un message.",
        "PMNotAvailable"        =>      "Le message priv&eacute; que vous demansez n'existe pas.",
        "Post"                  =>      "Valider",
        "Posted"                =>      "Enregistr&eacute;",
        "Postedby"              =>      "Auteur",   // as in: Posted by user on 01-01-01 01:01pm
        "PostErrorOccured"      =>      "Une erreur est survenue lorsque vous avez essayer d'ajouter ce message.",
        "Posts"                 =>      "Messages",
        "Preview"               =>      "Pr&eacute;visualiser",
        "PreviousMatches"       =>      "R&eacute;ponse pr&eacute;c&eacute;dente",
        "PreviousMessage"       =>      "Sujet pr&eacute;c&eacute;dent",
        "PrevPage"              =>      "Pr&eacute;c&eacute;dent",
        "PMDisabled"            =>      "Les messages priv&eacute;s sont d&eacute;savctiv&eacute;.",
        "PMNotSent"             =>      "Votre message priv&eacute; n'a pas &eacute;t&eacute; envoy&eacute;. Il y a eu une erreur inconnue.",
        "PrivateMessages"       =>      "Messages priv&eacute;s",
        "ProfileUpdatedOk"      =>      "Votre profil a &eacute;t&eacute; mis &agrave; jour.",

        "Quote"                 =>      "Citer",
        "QuoteMessage"          =>      "R&eacute;pondre en citant",

        "read"                  =>      "lire",
        "RealName"              =>      "Nom",
        "Received"              =>      "Re&ccedil;us",
        "RegApprovedSubject"    =>      "Votre compte a &eacute;t&eacute; valid&eacute;.",
        "RegApprovedEmailBody"  =>      "Votre compte pour le forum $PHORUM[title] a &eacute;t&eacute; valid&eacute;. Vous pouvez vous authentifier sur $PHORUM[title] ici ".phorum_get_url(PHORUM_LOGIN_URL)."\n\nMerci, $PHORUM[title]",
        "RegAcctActive"         =>      "Votre compte est d&eacute;sormais actif.",
        "RegBack"               =>      "S'authentifier.",
        "Register"              =>      "Cr&eacute;er un nouveau compte",
        "RegThanks"             =>      "Merci de vous &ecirc;tes enregistr&eacute;.",
        "RegVerifyEmail"        =>      "Merci de vous &ecirc;tes enregistr&eacute;. Vous allez recevoir un email contenant les instructions n&eacute;cessaire &agrave; l'activation de votre compte.",
        "RegVerifyFailed"       =>      "D&eacute;sol&eacute;, il y a une une erreur lors de la v&eacute;rfification de votre compte. V&eacute;rifiez que vous avez bien entr&eacute; l'URL exacte inclue dans l'email que vous avez re&ccedil;u.",
        "RegVerifyMod"          =>      "Merci de vous &ecirc;tes enregistr&eacute;. La validation de votre compte par un administrateur est n&eacute;cesseiare pour l'activation de votre compte. Vous allez recevoir un email d&egrave;s qu'un administrateur aura valid&eacute; votre inscription. Cet email contiendra les instructions n&eacute;cessaire &agrave; l'activation de votre compte.",
        "RemoveFollowed"        =>      "Vous n'&ecirc;tes plus abonn&eacute; &agrave; cette discussion.",
        "RemoveFromGroup"       =>      "Retirer du groupe",
        "ReopenThread"          =>      "R&eacute;ouvrir ce sujet",
        "Reply"                 =>      "R&eacute;pondre",
        "ReportPostEmailBody"   =>      "Le message avec le sujet \"%subject%\" a &eacute;t&eacute; signal&eacute; au mod&eacute;rateur dans le forum \"%forumname%\".\nLe message a &eacute;t&eacute; signal&eacute; par \"%reportedby%\" et peut tre vu  l'adresse\n%url%\n\nLe message est inclus ci-dessous.\n\n%body%",
        "ReportPostEmailSubject"=>      "Message signal&eacute; aux mod&eacute;rateurs",
        "ReportPostNotAllowed"  =>      "Vous devez &ecirc;tre authentifi&eacute; pour signaler un message aux mod&eacute;rateurs.",
        "ReportPostSuccess"     =>      "Le message a &eacute;t&eacute; signal&eacute; aux mod&eacute;rateurs.",
        "Required"              =>      "Champs obligatoires",
        "Results"               =>      "R&eacute;sultats",
        "Report"                =>      "Envoyer ce message &agrave; un mod&eacute;rateur",

        "SaveChanges"           =>      "Enregistrement des changements",
        "ScriptUsage"           =>      "Utilisation: php script.php [--module=<module_name> | --scheduled] [options]
        --module=<module_name>   Ex&eacute;cuter le module sp&eacute;cifi&eacute;.
        --scheduled              Ex&eacute;cuter tous les modules qui ne n&eacute;cessitent pas de donn&eacute;es en entr&eacute;e (modules programm&eacute;s).
        [options]                Quand vous ex&eacute;cutez un module sp&eacute;cifique, ces options sont pass&eacute; au module.
                                 Consultez la documentation du module pour plus d'information.
                                 Lorsque vous utilisez --scheduled, ils sont ignor&eacute;.\n",
        "SearchBody"            =>      "Contenu du message",
        "SearchAuthor"          =>      "Auteurs",
        "SearchSubject"         =>      "Discussions",
        "SearchResults"         =>      "R&eacute;sultats de la recherche",
        "SearchTips"            =>      "Conseils de recherche",
        "Search"                =>      "Chercher",
        "SearchTip"             =>      "Et c'est par d&eacute;faut. Une recherche sur chien et chat retourne tous les messages contenant ces termes o&ugrave; qu'ils se trouve.<br /><br />Avec des guillemets (\") la recherche sur des phrases est possible. Une recherche sur \"chien chat\" retournera tous les messages contenant cette phrase exacte, avec l'espace.<br /><br />MINUS (-) exclu des mots. Une recherche sur chien and -chat retournera les messages contanat chien et ne contenant pas chat. Vous pouvez exclure une phrase entre guillemets, comme chien -\"chat siamois\".<br /><br />La recherche n'est pas sensible &agrave; la casse et se fait sur le titre, le message et l'auteur.",
        "SelectGroupMod"        =>      "S&eacute;lectionnez un groupe &agrave; mod&eacute;rer",
        "SelectForum"           =>      "Choisissez un forum ...",
        "SendPM"                =>      "Envoyer un message",
        "SentItems"             =>      "Message envoy&eacute;",
        "Showing"               =>      "Afficher",
        "Signature"             =>      "Signature",
        "Special"               =>      "Sp&eacute;cial",
        "SrchMsgBodies"         =>      "Corps de message (plus lent)",
        "StartedBy"             =>      "Auteur",
        "Sticky"                =>      "Post-it",
        "Subject"               =>      "Sujet",
        "Submit"                =>      "Valider",
        "Subscribe"             =>      "S'abonner &agrave; ce forum",
        "Subscriptions"         =>      "Abonnements",
        "Suspended"             =>      "Suspendu",

        "Template"              =>      "Mod&egrave;le",
        "ThankYou"              =>      "Merci",
        "ThreadClosed"          =>      "Cette discussion est verouill&eacute;e",
        "ThreadClosedOk"        =>      "Cette discussion a &eacute;t&eacute; verouill&eacute;e.",
        "Thread"                =>      "Discussion",
        "Threads"               =>      "Discussions",
        "ThreadReopenedOk"      =>      "Cette discussion a &eacute;t&eacute; r&eacute;ouverte.",
        "ThreadViewList"        =>      "Visualisation des discussions",
        "ThreadViewRead"        =>      "Visualisation des messages",
        "Timezone"              =>      "Fuseau horaire de l'utilisateur",
        "To"                    =>      "A",
        "Today"                 =>      "Aujourd'hui",
        "Total"                 =>      "Total",
        "TotalFiles"            =>      "Nombre de fichiers",
        "TotalFileSize"         =>      "Espace disque utilis&eacute;",

        "Unapproved"            =>      "Non valid&eacute;",
        "UnapprovedGroupMembers" =>     "Il y a des adh&eacute;sions au groupe non approuv&eacute;es ",
        "UnapprovedMessage"		=>      "Message non valid&eacute;",
	"UnapprovedMessages"    =>      "Messages non valid&eacute;s",
        "UnapprovedMessagesLong" =>     "Il y a des messages non valid&eacute;s",
        "UnapprovedUsers"       =>      "Utilisateurs non valid&eacute;s",
        "UnapprovedUsersLong"   =>      "Il y a des utilisateurs non valid&eacute;s",
        "Unbookmark"            =>      "Supprimer des signets",
        "UnknownUser"           =>      "Cet utilisateur n'existe pas",
        "Unsubscribe"           =>      "D&eacute;sabonnement",
        "UnsubscribeError"      =>      "Vous ne pouvez pas vous d&eacute;sabonner de cette discussion.",
        "UnsubscribeOk"         =>      "Vous n'&ecirc;tes plus abonn&eacute; &agrave; cette discussion.",
        "Update"                =>      "Mise &agrave; jour",
        "UploadFile"            =>      "Ajouter un fichier",
        "UploadNotAllowed"      =>      "Vous n'&ecirc;tes pas autoris&eacute; &agrave; ajouter un fichier sur ce serveur.",
        "UserAddedToGroup"      =>      "L'utilisateur a &eacute;t&eacute; ajout&eacute; au groupe.",
        "Username"              =>      "Pseudo",
        "UserNotFound"          =>      "L'utilisateur &agrave; qui vous souhaitez envoyer un message n'a pu &ecirc;tre trouv&eacute;. Veuillez v&eacute;rifier le nom et r&eacute;essayer.",
        "UserPermissions"       =>      "Niveau d'autorisation",
        "UserProfile"           =>      "Profil de l'utilisateur",
        "UserSummary"           =>      "Affichage du profil",

        "VerifyRegEmailSubject" =>      "Veuillez v&eacute;rifier votre compte",
        "VerifyRegEmailBody1"   =>      "Pour valider votre compte sur $PHORUM[title], veuillez cliquer sur l'url.",
        "VerifyRegEmailBody2"   =>      "Une fois v&eacute;rifi&eacute;, vous pourrez vous authentifier sur $PHORUM[title] ici ".phorum_get_url(PHORUM_LOGIN_URL)."\n\nMerci, $PHORUM[title]",
        "ViewFlat"              =>      "Vue &agrave; plat",
        "ViewJoinGroups"        =>      "Voir et joindre un groupe",
        "ViewProfile"           =>      "Afficher mon profil",
        "ViewThreaded"          =>      "Voir les discussions",
        "Views"                 =>      "Lectures",

        "WrittenBy"             =>      "Ecrit par",
        "ErrWrongMailcode"      =>      "Vous avez rentrer un mauvais code de confirmation. r&eacute;essayez !",
        "Wrote"                 =>      "a &eacute;crit",

        "Year"                  =>      "Ann&eacute;e",
        "Yes"                   =>      "Oui",
        "YourEmail"             =>      "Votre email",
        "YourName"              =>      "Votre nom",
        "YouWantToFollow"       =>      "Vous avez indiqu&eacute; que vous souhaitez vous abonner &agrave; cette discussion",
);
    // timezone-variables
    $PHORUM["DATA"]["LANG"]["TIME"]=array(
        "-12" => "(GMT - 12:00 hours) Enitwetok, Kwajalien",
        "-11" => "(GMT - 11:00 hours) Midway Island, Samoa",
        "-10" => "(GMT - 10:00 hours) Hawaii",
        "-9"  => "(GMT - 9:00 hours) Alaska",
        "-8"  => "(GMT - 8:00 hours) Pacific Time (US &amp; Canada)",
        "-7"  => "(GMT - 7:00 hours) Mountain Time (US &amp; Canada)",
        "-6"  => "(GMT - 6:00 hours) Central Time (US &amp; Canada), Mexico City",
        "-5"  => "(GMT - 5:00 hours) Eastern Time (US &amp; Canada), Bogota, Lima, Quito",
        "-4"  => "(GMT - 4:00 hours) Atlantic Time (Canada), Caracas, La Paz",
        "-3.5" => "(GMT - 3:30 hours) Terre-Neuve",
        "-3"   => "(GMT - 3:00 hours) Br&eacute;sil, Buenos Aires, Georgetown, Ile Falkland.",
        "-2"   => "(GMT - 2:00 hours) Mid-Atlantic, Ile Ascention, St H&eacute;l&egrave;na",
        "-1"   => "(GMT - 1:00 hours) A&ccedil;ores, Cap Vert",
        "0"    => "(GMT) Casablanca, Dublin, Edinburgh, Londres, Lisbonne, Monrovia",
        "1"    => "(GMT + 1:00 hours) Berlin, Bruxelles, Copenhague, Madrid, Paris, Rome",
        "2"    => "(GMT + 2:00 hours) Kaliningrad, Afrique du Sud, Varsovie",
        "3"    => "(GMT + 3:00 hours) Baghdad, Riyadh, Moscou, Nairobi",
        "3.5"  => "(GMT + 3:30 hours) T&eacute;h&eacute;ran",
        "4"    => "(GMT + 4:00 hours) Abu Dhabi, Baku, Muscat, Tbilisi",
        "4.5"  => "(GMT + 4:30 hours) Kabul",
        "5"    => "(GMT + 5:00 hours) Ekaterinburg, Islamabad, Karachi, Tashkent",
        "5.5"  => "(GMT + 5:30 hours) Bombay, Calcutta, Madras, New Delhi",
        "6"    => "(GMT + 6:00 hours) Almaty, Colomba, Dhakra",
        "7"    => "(GMT + 7:00 hours) Bangkok, Hanoi, Jakarta",
        "8"    => "(GMT + 8:00 hours) P&eacute;kin, Hong Kong, Perth, Singapore, Taipei",
        "9"    => "(GMT + 9:00 hours) Osaka, Sapporo, S&eacute;oul, Tokyo, Yakutsk",
        "9.5"  => "(GMT + 9:30 hours) Adela&iuml;de, Darwin",
        "10"   => "(GMT + 10:00 hours) Melbourne, Papouasie Nvelle Guin&eacute;e, Sydney, Vladivostok",
        "11"   => "(GMT + 11:00 hours) Magadan, Nouvelle Cal&eacute;donie, Iles Salomon",
        "12"   => "(GMT + 12:00 hours) Auckland, Wellington, Fiji, Iles Marshall",
    );

?>
